.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
body {
  font-family: Helvetica, Arial, "LiHei Pro", "微軟正黑體", "新細明體", PMingLiU, sans-serif;
  font-size: 2em;
}
.content-wrapper {
  width: 90%;
  max-width: 60em;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .wrapper {
    width: 100%;
  }
}


@media screen and (max-width: 640px) {

}

#container {
  padding: 0.5em 0 2em;
  background: #e5e5e5;
}


@media screen and (max-width: 640px) {

}
#main {
  margin-top: 0.5em;
}
#sub_nav {
  float: left;
  width: 24%;
  padding: 1.5em 0;
  background: #f5f5f5;
}
@media screen and (max-width: 640px) {
  #sub_nav {
    width: auto;
    padding: 0 10px;
    background: #f5f5f5;
    float: none;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    font-size: 0;
  }
}
#sub_nav a {
  display: block;
  padding: 0.8em 1.5em;
  text-decoration: none;
  color: #444;
  position: relative;
}
#sub_nav a:hover {
  background: #e5e5e5;
}
#sub_nav a.active {
  color: #0054a6;
  background: #e5e5e5;
}
@media screen and (max-width: 640px) {
  #sub_nav a {
    display: inline-block;
    padding: 0.5em 0.6em;
    border-right: 1px solid #ddd;
    font-size: 20px;
  }
}
#sub_nav span {
  display: block;
}
@media screen and (max-width: 640px) {
  #sub_nav span {
    text-align: center;
  }
}
@media screen and (max-width: 640px) {
  #sub_nav span.ch {
    font-size: 0.8em;
  }
}
#sub_nav span.en {
  font-size: 0.75em;
}
@media screen and (max-width: 640px) {
  #sub_nav span.en {
    font-size: 0.6em;
  }
}
#sub_nav span.fa-caret-right {
  position: absolute;
  right: 1.5em;
  top: 1.4em;
}
@media screen and (max-width: 640px) {
  #sub_nav span.fa-caret-right {
    display: none;
  }
}
#sub_nav span.fa-caret-down {
  display: none;
}
@media screen and (max-width: 640px) {
  #sub_nav span.fa-caret-down {
    display: inline-block;
    position: absolute;
    top: -5px;
    left: 50%;
    margin-left: -6px;
  }
}
#sub_nav hr {
  width: 11em;
  border-top: 1px solid #eee;
  border-bottom: none;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  #sub_nav hr {
    display: none;
  }
}
#flip {
  float: right;
  width: 75%;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  #flip {
    float: none;
    width: auto;
    margin: 0.5em 0.5em 0;
  }
}
#ch-content,
#en-content {
  border-radius: 2px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.24);
  width: 100% !important;
  height: auto !important;
  /*
  min-height: 25.5em;
  min-height: 20em;
  */
  min-height: 15em;
  padding: 1.5em 5.5em;
  box-sizing: border-box;
  background: #fff;
  position: relative;
}
@media screen and (max-width: 640px) {
  #ch-content,
  #en-content {
    padding: 1.5em;
  }
}
#ch-content .lang,
#en-content .lang {
  display: inline-block;
  font-size: 0.7em;
  color: #606060;
  position: absolute;
  right: 3.571428571428572em;
}

#ch-content .lang a,
#en-content .lang a {
  text-decoration: none;
  color: #606060;
}
#ch-content .lang a:hover,
#en-content .lang a:hover {
  text-decoration: underline;
}
#ch-content h2,
#en-content h2 {
	margin-top: 0.7em;
	color: #007dc5;
	font-weight: normal;
	position: relative;
}
#ch-content h2 a,
#en-content h2 a {
  width: 1em;
  height: 1em;
  line-height: 1.333333333333333em;
  position: absolute;
  right: 0;
  top: 0.333333333333333em;
}
#ch-content h2 a img,
#en-content h2 a img {
  width: 100%;
  height: 100%;
}
#ch-content p,
#en-content p {
  font-size: 0.8em;
  line-height: 1.875em;
}
#ch-content p a,
#en-content p a {
  color: #000;
}
#ch-content dl,
#en-content dl {
  font-size: 0.65em;
  padding: 1.538461538461538em;
  line-height: 2.153846153846154em;
  color: #557db9;
  background: #f5f5f5;
}

